GlotPress

翻译:MultilingualPress: Chinese (China)

过滤 ↓ 排序 ↓ 全部 (152) 已翻译 (36) 未翻译 (115) 待翻译 (1) 模糊 (0) 警告 (1)
1 8 9 10 11
优先级 原始字符串 翻译
Create a fast translation network on WordPress multisite. Run each language in a separate site, and connect the content in a lightweight user interface. Use a customizable widget to link to all sites. 您必须先登录才能添加翻译。 细节

Create a fast translation network on WordPress multisite. Run each language in a separate site, and connect the content in a lightweight user interface. Use a customizable widget to link to all sites.

Create a fast translation network on WordPress multisite. Run each language in a separate site, and connect the content in a lightweight user interface. Use a customizable widget to link to all sites.

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
Description of the plugin
优先级:
normal
更多链接:
Inpsyde GmbH 您必须先登录才能添加翻译。 细节

Inpsyde GmbH

Inpsyde GmbH

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
Author of the plugin
优先级:
normal
更多链接:
https://inpsyde.com 您必须先登录才能添加翻译。 细节

https://inpsyde.com

https://inpsyde.com

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
Author URI of the plugin
优先级:
normal
更多链接:
With the upcoming major release, MultilingualPress will be requiring <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher. 您必须先登录才能添加翻译。 细节

With the upcoming major release, MultilingualPress will be requiring <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher.

With the upcoming major release, MultilingualPress will be requiring <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher.

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
translators: %s: current PHP version
参考文献:
优先级:
normal
更多链接:
There is a new version of MultilingualPress available. This version, however, requires <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher. 您必须先登录才能添加翻译。 细节

There is a new version of MultilingualPress available. This version, however, requires <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher.

There is a new version of MultilingualPress available. This version, however, requires <strong>PHP version 5.4.0</strong> or higher. Currently, you are running <strong>PHP version %s</strong>. Please contact your hoster and update PHP to version 5.4.0 or higher.

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
translators: %s: current PHP version
参考文献:
优先级:
normal
更多链接:
MultilingualPress Information 您必须先登录才能添加翻译。 细节

MultilingualPress Information

MultilingualPress Information

您必须先登录 才能对此译文进行编辑。

取消
Settings 您必须先登录才能添加翻译。 细节

Settings

Settings

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
We Want You for MultilingualPress! 您必须先登录才能添加翻译。 细节

We Want You for MultilingualPress!

We Want You for MultilingualPress!

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
https://inpsyde.com/en/jobs/?utm_source=MultilingualPress&utm_medium=Link&utm_campaign=BecomeAnInpsyder 您必须先登录才能添加翻译。 细节

https://inpsyde.com/en/jobs/?utm_source=MultilingualPress&utm_medium=Link&utm_campaign=BecomeAnInpsyder

https://inpsyde.com/en/jobs/?utm_source=MultilingualPress&utm_medium=Link&utm_campaign=BecomeAnInpsyder

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
We want to make MultilingualPress even better and its support much faster. 您必须先登录才能添加翻译。 细节

We want to make MultilingualPress even better and its support much faster.

We want to make MultilingualPress even better and its support much faster.

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
%sThis is why we are looking for a talented developer who can work remotely and support us in anything MultilingualPress%s, and other exciting WordPress projects at our VIP partner agency. 您必须先登录才能添加翻译。 细节

%sThis is why we are looking for a talented developer who can work remotely and support us in anything MultilingualPress%s, and other exciting WordPress projects at our VIP partner agency.

%sThis is why we are looking for a talented developer who can work remotely and support us in anything MultilingualPress%s, and other exciting WordPress projects at our VIP partner agency.

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
注释:
translators: 1: opening <strong> tag, 2: closing </strong> tag
参考文献:
优先级:
normal
更多链接:
Apply now! 您必须先登录才能添加翻译。 细节

Apply now!

Apply now!

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
Don't show again! 您必须先登录才能添加翻译。 细节

Don't show again!

Don't show again!

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
Work at Inpsyde 您必须先登录才能添加翻译。 细节

Work at Inpsyde

Work at Inpsyde

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
Edit Site: %s 您必须先登录才能添加翻译。 细节

Edit Site: %s

Edit Site: %s

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
未翻译
参考文献:
优先级:
normal
更多链接:
1 8 9 10 11
说明:
当前
等待
被驳回
模糊
陈旧
包含警告
词根翻译

导出